<valueSet displayName="HL7 Participation Type" effectiveDate="2013-01-10" gueltigkeitsbereich="empfohlen" id="2.16.840.1.113883.5.90" last_change_date="2013-01-10" name="hl7-participation-type" statusCode="1" status_date="2013-01-10" verantw_Org="" version="HL7:ParticipationType" website="">
    <conceptList>
        <concept code="PART" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Participation" displayName="Participation" hinweise="" level="0" orderNumber="1" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="CST" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="custodian" displayName="custodian" hinweise="" level="1" orderNumber="2" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="DIR" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="direct target" displayName="direct target" hinweise="" level="1" orderNumber="3" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="ALY" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="analyte" displayName="analyte" hinweise="" level="2" orderNumber="4" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BBY" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="baby" displayName="baby" hinweise="" level="2" orderNumber="5" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="CAT" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="catalyst" displayName="catalyst" hinweise="" level="2" orderNumber="6" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="CSM" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="consumable" displayName="consumable" hinweise="" level="2" orderNumber="7" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="DEV" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="device" displayName="device" hinweise="" level="2" orderNumber="8" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="NRD" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="non-reuseable device" displayName="non-reuseable device" hinweise="" level="3" orderNumber="9" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RDV" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="reusable device" displayName="reusable device" hinweise="" level="3" orderNumber="10" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="DON" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="donor" displayName="donor" hinweise="" level="2" orderNumber="11" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="EXPAGNT" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="ExposureAgent" displayName="ExposureAgent" hinweise="" level="2" orderNumber="12" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="EXPART" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="ExposureParticipation" displayName="ExposureParticipation" hinweise="" level="2" orderNumber="13" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="EXPTRGT" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="ExposureTarget" displayName="ExposureTarget" hinweise="" level="3" orderNumber="14" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="EXSRC" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="ExposureSource" displayName="ExposureSource" hinweise="" level="3" orderNumber="15" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="PRD" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="product" displayName="product" hinweise="" level="2" orderNumber="16" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="SBJ" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="subject" displayName="subject" hinweise="" level="2" orderNumber="17" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="SPC" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="specimen" displayName="specimen" hinweise="" level="3" orderNumber="18" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="IND" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="indirect target" displayName="indirect target" hinweise="" level="1" orderNumber="19" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="BEN" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="beneficiary" displayName="beneficiary" hinweise="" level="2" orderNumber="20" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="CAGNT" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="causative agent" displayName="causative agent" hinweise="" level="2" orderNumber="21" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="COV" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="coverage target" displayName="coverage target" hinweise="" level="2" orderNumber="22" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="GUAR" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="guarantor party" displayName="guarantor party" hinweise="" level="2" orderNumber="23" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="HLD" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="holder" displayName="holder" hinweise="" level="2" orderNumber="24" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RCT" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="record target" displayName="record target" hinweise="" level="2" orderNumber="25" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RCV" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="receiver" displayName="receiver" hinweise="" level="2" orderNumber="26" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="IRCP" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="information recipient" displayName="information recipient" hinweise="" level="1" orderNumber="27" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="NOT" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="ugent notification contact" displayName="ugent notification contact" hinweise="" level="2" orderNumber="28" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="PRCP" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="primary information recipient" displayName="primary information recipient" hinweise="" level="2" orderNumber="29" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="REFB" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Referred By" displayName="Referred By" hinweise="" level="2" orderNumber="30" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="REFT" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Referred to" displayName="Referred to" hinweise="" level="2" orderNumber="31" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="TRC" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="tracker" displayName="tracker" hinweise="" level="2" orderNumber="32" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LOC" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="location" displayName="location" hinweise="" level="1" orderNumber="33" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="DST" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="destination" displayName="destination" hinweise="" level="2" orderNumber="34" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="ELOC" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="entry location" displayName="entry location" hinweise="" level="2" orderNumber="35" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="ORG" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="origin" displayName="origin" hinweise="" level="2" orderNumber="36" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RML" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="remote" displayName="remote" hinweise="" level="2" orderNumber="37" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VIA" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="via" displayName="via" hinweise="" level="2" orderNumber="38" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="PRF" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="performer" displayName="performer" hinweise="" level="1" orderNumber="39" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="DIST" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="distributor" displayName="distributor" hinweise="" level="2" orderNumber="40" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="PPRF" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="primary performer" displayName="primary performer" hinweise="" level="2" orderNumber="41" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="SPRF" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="secondary performer" displayName="secondary performer" hinweise="" level="2" orderNumber="42" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RESP" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="responsible party" displayName="responsible party" hinweise="" level="1" orderNumber="43" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VRF" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="verifier" displayName="verifier" hinweise="" level="1" orderNumber="44" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="AUTHEN" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="authenticator" displayName="authenticator" hinweise="" level="2" orderNumber="45" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LA" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="legal authenticator" displayName="legal authenticator" hinweise="" level="2" orderNumber="46" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="_ParticipationAncillary" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="ParticipationAncillary" displayName="ParticipationAncillary" hinweise="" level="1" orderNumber="47" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="ADM" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="admitter" displayName="admitter" hinweise="" level="2" orderNumber="48" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="ATND" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="attender" displayName="attender" hinweise="" level="2" orderNumber="49" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="CALLBCK" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="callback contact" displayName="callback contact" hinweise="" level="2" orderNumber="50" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="CON" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="consultant" displayName="consultant" hinweise="" level="2" orderNumber="51" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="DIS" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="discharger" displayName="discharger" hinweise="" level="2" orderNumber="52" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="ESC" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="escort" displayName="escort" hinweise="" level="2" orderNumber="53" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="REF" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="referrer" displayName="referrer" hinweise="" level="2" orderNumber="54" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="_ParticipationInformationGenerator" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="ParticipationInformationGenerator" displayName="ParticipationInformationGenerator" hinweise="" level="1" orderNumber="55" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="AUT" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="author (originator)" displayName="author (originator)" hinweise="" level="2" orderNumber="56" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="INF" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="informant" displayName="informant" hinweise="" level="2" orderNumber="57" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="TRANS" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Transcriber" displayName="Transcriber" hinweise="" level="2" orderNumber="58" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="ENT" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="data entry person" displayName="data entry person" hinweise="" level="3" orderNumber="59" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="WIT" codeSystem="2.16.840.1.113883.5.90" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="witness" displayName="witness" hinweise="" level="2" orderNumber="60" parentCodeSystemName="" relationships="" type="L"/>
    </conceptList>
</valueSet>
